Remove a block entry
Permanently deletes a block entry, unblocking the associated address or domain. Use this endpoint to remove a block entry through the Samva email API.
Permanently deletes a block entry, unblocking the associated address or domain.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^blk_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/email/blocks/string"{ "success": true, "message": "string"}Related documentation
Recheck a custom tracking domain's certificate
Checks the hostname's certificate now instead of waiting for the next scheduled check, and returns the refreshed state.
Remove a sending domain
Permanently deletes a sending domain from the organization. Use this endpoint to remove a sending domain through the Samva email API.